<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Ilium Software Screen Capture" group="Imaging" checked="True">
    <Tip>Allows taking screenshots of PPC screen. When app is open, press the camera button (press and hold) to take screen shot</Tip>
    <Guid type="p">2f55966e-ea6a-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>1.1</AppVersion>
    <AppAuthorURL>http://www.iliumsoft.com/site/fp/screen_capture.php</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>